dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if not hasLi() then
		if node_isEntityIn(me, getNaija()) then
			n = getNaija()
			setFlag(FLAG_LI, 100)
			li = createEntity("li", "", entity_x(n), entity_y(n))
			setLi(li)
			
		end
	end
end
